@charset "gb2312";
/*整体样式*/


body,ul,li,img,h1,h2,h3,h4,h5,h6,form,ol{ padding:0; margin:0; border:0;}
dl,dt,dd{ padding:0; margin:0; list-style:none;}
body{
/*scrollbar-arrow-color:#5b5959; 三角箭头的颜色

scrollbar-face-color:#a0a09d; 立体滚动条的颜色（包括箭头部分的背景色）

scrollbar-3dlight-color:#a0a09d; 立体滚动条亮边的颜色

scrollbar-highlight-color:; 滚动条的高亮颜色（左阴影？）

scrollbar-shadow-color:; 立体滚动条阴影的颜色

scrollbar-darkshadow-color:; 立体滚动条外阴影的颜色

 scrollbar-track-color:#575551;立体滚动条背景颜色

scrollbar-base-color:; 滚动条的基色*/
}
ul{ list-style:none; position:relative;}
body{ font-size:12px; margin:0 auto;  color:#000;  text-align:left; line-height:20px; border-collapse:collapse; width:100%; height:auto; min-width:1100px; }
a{ text-decoration:none; color:#000;}


a:hover{ text-decoration:underline; color:#b0080c;}
#zhengti{ width:100%; max-width:1600px; height:auto;  margin:0 auto;  position:relative; overflow:hidden;background:url(images/bj.png) center repeat-y;background-color:#FFFFFF; }
#syzt{ width:100%; overflow:hidden; position:relative; margin:0 auto; background:url("images/sybj.png") center top no-repeat;}
#nyzt{width:100%; max-width:1600px; height:auto;  margin:0 auto;  position:relative; overflow:hidden; background:url(images/nyzt.jpg) center top no-repeat;}
#nyzhengti{ width:100%; max-width:1600px; height:auto;  margin:0 auto;  position:relative; overflow:hidden; background:url(images/ny1.jpg) center 227px no-repeat;}

#nyzt2{ width:100%; height:auto;  margin:0 auto;  position:relative; overflow:hidden; background:url(images/ny2.jpg) center 560px no-repeat; }
#nyzt3{ width:100%; height:auto;  margin:0 auto;  position:relative; overflow:hidden; background:url(images/ny3.jpg) center 972px no-repeat; }
#zhengti03{ width:100%; height:auto;  margin:0 auto;  position:relative; overflow:hidden; background:url(images/profooter.jpg) center bottom no-repeat; }
.clear{ clear:both; overflow:hidden;}


#wrap{ width:1000px; height:auto; margin:0 auto; text-align:left; position:relative;  overflow:hidden; }
.hr1{ height:1px; border-bottom:1px #000000 dotted;  clear:both; overflow:hidden; width:100%; margin:5px 0px;}

.lytit{ font-size:24px; font-family:Microsoft Yahei; color:#f40073; padding-bottom:25px;  width:100%;  line-height:30px; overflow:hidden; text-align:center; clear:both; margin-bottom:20px; border-bottom:1px solid #b0080c; margin-top:40px; }
.title1{ font-size:20px; height:45px; color:#ed429a; width:100%; margin-top:10px;  margin-bottom:15px;  line-height:44px; overflow:hidden; text-align:center; clear:both; font-family:Microsoft Yahei; border-bottom:1px solid #ed429a; }
.title2{ font-weight:bold; color:#ed429a;  font-size:14px;   line-height:30px; }
.title3{  color:#ffffff;  font-size:12px;  display:inline-block; background:#ed429a;  margin-bottom:5px; padding:0px 8px; line-height:27px;  }
.title4{  color:#ed429a;  font-size:12px;   }
.ntim{ text-align:right; line-height:22px; margin:15px 0px; color:#a3a3a3;}

#header{ width:100%; height:95px; overflow:hidden; background:url(images2025/header.jpg) center top no-repeat; background-color: white;}
.header{ width:1000px; margin:0 auto; overflow:hidden;}
.tlogo{ float:left;}
.hright{ float:right; text-align:right;  color:#ed429a;}
.hnav{ line-height:40px; overflow:hidden; font-size: 14px;margin: 10px;}
.hnav a{ padding:0px 6px; color:#ed429a;}
.htel{ line-height:28px; font-family:Microsoft Yahei; font-size:28px; color:#ed429a;margin: 0 0 0 0;}
#menu{ height:41px; width:100%; overflow:hidden; background-color:#ed429a;}
.mbox{ width:1000px; overflow:hidden; margin:0 auto; position:relative; height: auto;}
.mbox2025{ width:1000px; overflow:hidden; margin:0 auto; position:relative; height: 640px;}
.menu{ text-align:center; padding-top:8px; color:#fff; font-size: 20px;}
.menu a{ display:inline-block; width:100px; height:25px; margin:0px 7px; line-height:25px; text-align:center; color:#fff; font-family:Microsoft Yahei; font-size:15px;}
.menu a:hover{ background:url(images/mubj.jpg) no-repeat; color:#000000; text-decoration:none;}
#sytop{ width:100%; height:566px; position:relative; overflow:hidden;z-index:5; border-top:1px solid #fff; background:url(images/sytbj1.png) center top no-repeat;}
.sytop{ width:1600px; height:566px; position:absolute; left:50%; top:0px; margin-left:-800px; }
#sybox1{ height: 430px; width:100%;  margin-top:-98px; position: relative; z-index: 30;}
.sybox1{width: 1000px;  overflow:hidden; margin-top: 62px; background: #fff;padding: 0px 20px;}
.syxp{ width:471px; height:419px; overflow:hidden; position:relative; float:left; display:inline; margin-left:25px;}
.syxp ul li{ position:absolute; left:0; top:0;}
.sybox1_r{ width:457px; height:418px; overflow:hidden; display:inline; float:left; margin-left:23px;}
.synewtit{ height:44px; overflow:hidden;}
.synewlist{ width:457px; height:auto; overflow:hidden; background:url(images/synbj1.jpg);background-color:#f5f5f5;}
.synewlist ul{ overflow:hidden; color:#000000; width:426px; height:210px; margin-top:8px; margin-left:16px;}
.synewlist ul li{ height:32px; line-height:32px; border-bottom:1px dashed #000000; overflow:hidden;}
.synewlist ul li a{ color:#000000;}
.synewlist ul li span{ float:right; padding-right:5px;}
.sybox1_b{ width:457px; height:195px; margin-top:13px; overflow:hidden;}
.syvideo{ width:262px; height:192px; border:1px solid #85338c; float:left;}
.sysub{ width:187px; float:right; overflow:hidden;}
.sysub li{ height:38px; overflow:hidden; background:url(images/sysub.jpg) no-repeat; margin-bottom:12px;}
.sysub li a{ display:inline; margin-left:12px; margin-right:10px; background:url(images/li1.png) right center no-repeat; color:#fff; width:68px; height:36px; line-height:36px; float:left; font-size:14px; font-family:Microsoft Yahei;}

#sybox2{ height:379px; overflow:hidden;  width:100%;}
.sybox2{ height:379px; overflow:hidden;  width:1010px; margin:0 auto; }
.sysc{ width:216px; height:312px; overflow:hidden; float:left; background:url(images/sysc.jpg) no-repeat; display:inline; position:relative;padding:18px;}
.sysc img{ display:block; }
.sysc a{ color:#8a8a8a; text-indent:2em;}
.sysc span{position:absolute; right:18px; bottom:18px;; color:#85338c;}
.sybox2_r{ width:753px; height:345px; float:left; overflow:hidden; display:inline;}
.sobox2_t{width:100%; text-align:right;}
.sobox2_t img{ padding-right:25px;}
.sybox2 ul{ overflow:hidden; height:348px; width:756px;}
.sybox2 ul li{  width:252px; height:348px; float:left; overflow:hidden;  display:inline; background:url(images/sybox2_li.jpg) no-repeat; position:relative;}
.sctit{ height:37px; overflow:hidden; margin-left:24px; margin-top:24px;}
.scpic{ width:214px; height:274px; margin-left:18px;}
.sctxt{ position:absolute;bottom:12px;left:18px; width:195px; height:83px; overflow:hidden; padding:10px; line-height:18px; background:url(images/sctxt.png) no-repeat;  color:#000000;}
.sctxt a{color:#000000;}
.sctxt span{color:#2a2a27; float:right;}

#sybox3{ width:100%; height:410px; overflow:hidden;}
.symore3{ width:1000px; height:48px; margin-top:12px; overflow:hidden; text-align:right;}
.sycp{ width:1000px; height:308px; overflow:hidden;}
.sycp ul{ overflow:hidden; }
.sycp ul li{width:229px; height:308px; position:relative; overflow:hidden; float:left; margin:0px 8px; _margin:0px 6px; cursor:pointer;}
.sycp ul li .sycpb1{ width:216px; height:77px; overflow:hidden; position:absolute; left:6px; bottom:8px; background:url(images/sycpb1.png) no-repeat; cursor:pointer;}
.sycpb1 h3{ text-align:center; padding:0; margin:0; font-family:Microsoft Yahei; color:#fff; font-size:17px; line-height:30px; height:30px; margin-top:8px; font-weight:bold; padding-right:10px; }

.sycp ul li .sycpb2{ width:216px; height:147px; overflow:hidden; position:absolute; left:6px; bottom:8px; background:url(images/sycpb2.png) no-repeat; cursor:pointer; display:none;}
.sycpb2 h3{ text-align:center; padding:0; margin:0; font-family:Microsoft Yahei; color:#000000; font-size:17px; line-height:10px; height:30px; font-weight:bold; margin-top:15px;padding-right:10px; }
.sycpb2 p{ padding:0; width:170px; display:block; margin:0 auto; height:60px; margin-top:38px; color:#000000; font-size:12px; font-family:Microsoft Yahei;}

#sybox4{ width:100%; height:671px; overflow:visible; background:url(images2025/sybox4.jpg) center top no-repeat;}
.syjj{ height:315px; width:1000px; padding-top:290px; position:relative; z-index:5; background:url(images/syzsbj1.png) -3px top no-repeat;}
.syjj_l{ width:935px; height:300px; overflow:visible; display:inline; float:left; margin-left:31px;}
.syjjtxt{ height:110px;  overflow:hidden;}
.syjjtxt a{color:#221815; font-family:Microsoft Yahei; font-size:13px;line-height:23px;}
.sytel{ overflow:visible;
margin: 55px 0 0 0;
height: 400px;}
.sytel li{ float:left; margin: 0 0 0 20px;}
.syjj_r{ width:290px; height:210px; float:left; display:inline; margin-left:-280px; margin-top: 120px; position:absolute;}
.sydpbj{width:290px; height:210px; position:absolute; z-index:31;}
.dpqh{ width:277px; height:195px; position:relative; overflow:hidden; margin-left:6px; margin-top:7px;}
.dpqh ul li{ position:absolute; left:0; top:0;}
.scrol{ width:1035px; height:225px; margin:0 auto; overflow:hidden; margin-top: 30px;}
.sybtnl{ cursor:pointer; width:18px; height:89px; float:left; display:inline; margin-top:124px;}
.sybtnr{ cursor:pointer; width:18px; height:89px; float:right; margin-right:1px; display:inline; margin-top:124px;}
.gpic{ width:998px; height:225px; overflow:hidden; float:left;}
.gpic ul{ overflow:hidden;}
.gpic ul li{ width:199px; height:225px; overflow:hidden; background:url(images/gbj.jpg) center top no-repeat; float:left;}
.gpic ul li img{ width:180px; height:204px; padding-left:9px; padding-top:10px;}
.sybox4bj2{ width:1000px; height:358px; position:absolute; left:0px; top:31px;}

#footer{ overflow:hidden; width:100%; height:157px; background:url(images/footer.jpg) center no-repeat;}
.fnav{ padding-top:7px; height:30px; line-height:30px; width:1000px; margin:0 auto; color:#fff; text-align:center;}
.fnav a{ width:104px; height:30px; display:inline-block; margin:0px 5px; text-align:center; color:#f0e5db; font-size:14px; font-family:Microsoft Yahei;}
.fnav a:hover{ text-decoration:none; background:url(images/fmu.jpg) no-repeat; color:#84318b;}
.footer{ min-height:120px; width:1000px; margin:0 auto; overflow:hidden; color:#535353;}

#content{ width:1116px; margin:0 auto;  overflow:hidden; background:url(images/bj.jpg) left top repeat-y;}
#cont_t{width:1116px; margin:0 auto; height:58px; margin-top:-85px; overflow:hidden;}
#cont_b{width:1116px; margin:0 auto; height:12px; overflow:hidden;}
#nycont{ width:1058px; height:115px; overflow:hidden; position:absolute; top:616px; left:50%; margin-left:-529px; z-index:35; background:url(images/nycont.png) no-repeat;}
#nycontent{ width:1028px; margin:0 auto; overflow:hidden; background:url(images/nycont.jpg) center repeat-y;}
.leftit{ width:236px; height:40px; float:left; line-height:40px; font-size:26px; font-family:Microsoft Yahei; text-align:center; color:#fff; padding-top:33px; padding-left:39px;}
.hot_dq{ float:right; color:#fff; line-height:20px; padding-top:36px; padding-right:48px;}
.hot_dq a{ color:#fff; padding:0px 5px; }
.sidebar{ width:275px; overflow:hidden; float:left; margin-left:11px; display:inline; background:url(images/left.jpg) right top no-repeat; margin-top:50px; padding-bottom:20px;}
.leftnav{ width:240px; overflow:hidden; padding-top:28px; padding-bottom:20px;}
.leftnav ul li{  line-height:35px; border-bottom:1px solid #e0e0e0; color:#767676; font-size:14px; }
.leftnav ul li a{ text-indent:26px; display:block; height:35px; color:#767676; background:url(images/li3.jpg) 222px center no-repeat;}
.leftnav ul li a:hover,.leftnav ul li a.selected{ background:url(images/li03.jpg) 222px center no-repeat #ed429a; color:#fff; text-decoration:none;}
.leftnav ul li a.selected1{ background:url(images/li03.jpg) 222px center no-repeat #ff2c8b; color:#fff; text-decoration:none;}
.leftnav ul li a span{ padding-left:6px;}
.nyqh{ width:238px; height:226px; overflow:hidden; margin-bottom:13px; position:relative;}
.nyqh ul{ width:222px; height:210px; overflow:hidden; position:relative; margin-top:8px; margin-left:8px;}
.nyqh ul li{ width:222px; height:210px; overflow:hidden; position:absolute; left:0px; top:0px;}
.nyqhbj{width:238px; height:226px; background:url(images/nyqhbj.png) no-repeat; position:absolute; z-index:29; left:0; top:0;}
.lerwei img{ display:block;}
.syxpbj{ width:471px; height:419px; overflow:hidden; position:absolute; z-index:29; background:url(images/syxpbj.png) no-repeat; left:0; top:0;}
.jchdbtn{ position:absolute; z-index:30; bottom:8px; right:8px;}
.jchdbtn a{ display:inline-block; width:16px; height:16px; margin:0px 5px; background:url(images/sqh1.png);}
.jchdbtn a.active{ background:url(images/sqh01.png);}
.nyqhb{ position:absolute; z-index:30; bottom:15px; right:15px;}
.nyqhb a{ display:inline-block; width:16px; height:16px; margin:0px 5px; background:url(images/sqh1.png);}
.nyqhb a.active{ background:url(images/sqh01.png);}

.normal{ width:665px; overflow:hidden; float:left; display:inline; margin-left:26px; padding-top:30px; padding-bottom:15px; }
.normal p{ text-indent:2em; color:#515151;}
.title01{ height:48px; line-height:46px; overflow:hidden; text-align:center; background:url(images/tit01.jpg) center top no-repeat; color:#ed429a; font-size:18px; font-family:Microsoft Yahei;}

.newslist{ width:665px; overflow:hidden; float:left; display:inline; margin-left:26px; padding-top:30px; padding-bottom:15px; }
.newslist ul{ overflow:hidden; border-bottom:1px dashed #767676; padding-top:25px; padding-bottom:10px;}
.newslist ul li{ color:#393939; height:24px; margin-bottom:20px; overflow:hidden; line-height:24px; padding:0px 15px; background:#eff3e6;}
.newslist ul li a{color:#393939;}
.newslist ul li span{ float:right;}
.fenye{ padding:15px 0px; overflow:hidden; text-align:center; clear:both;}
.fenye a{ padding:0px 3px;}
.prolist{ width:665px; overflow:hidden; float:left; display:inline; margin-left:26px; padding-top:30px; padding-bottom:15px; }
.prolist ul{ padding-top:30px; overflow:hidden; padding-bottom:10px; border-bottom:1px dashed #767676;}
.prolist ul li{ width:200px; height:250px; overflow:hidden; float:left; display:inline; margin:0px 9px;}
.prolist ul li img{ width:200px; height:200px; display:block;}
.prolist ul li span{ display:block; text-align:center; line-height:40px; color:#393939;}
.pronav{ overflow:hidden; border-bottom:1px dashed #ff007e; text-align:center; padding-bottom:12px; }
.pronav span{ font-size:18px; color:#873d94; line-height:24px; font-family:Microsoft Yahei; padding-top:26px; display:block;}
.pronav span.p4{ width:50px; margin:0 auto; padding-top:15px;}
.pronav a{ width:77px; height:77px; display:inline-block; overflow:hidden; margin:0px 8px; margin-top:12px; background:url(images/pronav.jpg) no-repeat; text-decoration:none;}
.pronav a.selected{ background:url(images/pronav1.jpg) no-repeat; color:#e90073;}
.syzstit{ position:absolute; top:0px; left:50%; margin-left:-182px; width:365px; height:79px; z-index:10;}



/*产品放大*/
#zhezhao {
background: #000;
width: 100%;
height: 100%;
position: absolute;
z-index: 999;
left: 0;
top: 0;
display: none;
}
#bigimg_box{ position:absolute; z-index:9999; width:500px; display:none; height:530px; overflow:hidden; top:800px; left:50%; margin-left:-120px; background:#FFFFFF;}
#bigimg_box img{ width:500px; height:500px; display:block; clear:both; overflow:hidden; background:url(images/loading3.gif) center no-repeat;}
#bigimg_box .bigtit{ width:555px; height:30px; line-height:30px; text-align:center; color:#000000; font-size:12px;}
#closebox{ width:28px; height:29px; overflow:hidden; background:url(images/closebiao.png) no-repeat; position:absolute; top:5px; right:5px; z-index:2; cursor:pointer;}


/*产品放大*/



#liuyan {
overflow: hidden;
background: url(images/lybj.png) 7px -8px no-repeat;
width: 600px;
height: 410px;
margin:0 auto;
}
.lybox{ width:600px; overflow:hidden; float:left; display:inline; margin-left:30px;}
.lypic{ width:350px; float:left; margin-top:25px;  display:inline;}
.txt9{ text-align:center; font-size:18px; font-family:Microsoft Yahei; color:#863a92;}

#main.lyb{background:url(images/mainbj2.png);}

.footernav a:hover{color:#fff;}
.quicklink_l {
	width: 187px;
	height: auto;
	float: left;
}

.quicklink_r {
		width: 187px;
	height: auto;
	float: left;
}

.quicklink_m {
	width: 83px;
	height: 112px;
	float: left;
	background: url("images2025/quicklink_m.jpg") no-repeat center 15px;
	margin: 0px;
}

.quicklink_clip {
	width:187px; float:right; overflow:hidden;
	height:38px; overflow:hidden; background:url(images/sysub.jpg) no-repeat; 
	margin: 12px 0 12px 0;
}

.quicklink_clip a{
	display:inline; margin-left:12px; margin-right:10px; background:url(images/li1.png) right center no-repeat; color:#fff; width:68px; height:36px; line-height:36px; float:left; font-size:14px; font-family:Microsoft Yahei;
}
